MagicScripts E-Store Kit-2 PayPal Edition - Cross-Site Scripting

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1054976 漏洞类型
发布时间 2005-03-26 更新时间 2005-03-26
CVE编号 N/A CNNVD-ID N/A
漏洞平台 PHP CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/25285
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/12909/info

MagicScripts E-Store Kit-2 PayPal Edition is prone to a cross-site scripting vulnerability.

An attacker may leverage this issue to have arbitrary script code executed in the browser of an unsuspecting user. This may facilitate the theft of cookie-based authentication credentials as well as other attacks. 

http://www.example.com/demo/ms-pe02/downloadform.php?txn_id="><script>alert(document.cookie)</script>